
Test - Task #5202

MNDeployment # 5146 (Closed): KUBI: MNDeployment: urn:node:KUBI 2014-04-30_08:41:28

Task # 5162 (Rejected): KUBI: Testing

Task # 5191 (Rejected): KUBI PROD: Registration in environment

KUBI PROD: Content Review

2014-04-30 14:43 - Roger Dahl

Status: Rejected Start date: 2014-04-30

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Description

Verify that all content on the MN appears correctly and is successfully processed by CNs.

Subtasks:

Task # 5203: KUBI PROD: Verify Science Data Rejected

  Task # 5204: KUBI PROD: Verify Science Data content Rejected

  Task # 5205: KUBI PROD: Verify that the Science Data is returned with the correct HTTP ... Rejected

Task # 5206: KUBI PROD: Verify Science Metadata Rejected

  Task # 5207: KUBI PROD: Verify Science Metadata content Rejected

  Task # 5208: KUBI PROD: Verify Science Metadata is returned with the correct HTTP Conte... Rejected

  Task # 5209: KUBI PROD: Verify that the Science Metadata is correctly processed by CNs Rejected

Task # 5210: KUBI PROD: Verify Resource Maps Rejected

  Task # 5211: KUBI PROD: Verify Resource Map content Rejected

  Task # 5212: KUBI PROD: Verify Resource Map is returned with the correct HTTP Content-Type Rejected

  Task # 5213: KUBI PROD: Verify that Resource Maps are correctly processed by CNs. Rejected

History

#1 - 2015-01-15 19:08 - Dave Vieglais

- Status changed from New to Rejected

- translation missing: en.field_remaining_hours set to 0
